{
  "name": "潤滑劑",
  "icon": "pneumaticcraft:lubricant_bucket",
  "category": "pneumaticcraft:components",
  "advancement": "pneumaticcraft:tp_plant",
  "pages": [
    {
      "type": "text",
      "text": "$(item)潤滑劑/$是製作$(l:base_concepts/upgrades#speed)速度升級/$所必需.$(p)它是在 $(l:manufacturing/thermopneumatic_processing_plant)熱氣動加工廠/$中建立的，其中$(l:manufacturing/refinery)柴油/$(或$(l:renewables/biodiesel)生物柴油/$)和$(item)紅石/$。"
    },
    {
      "type": "spotlight",
      "item": "pneumaticcraft:lubricant_bucket",
      "text": "$(italic)滑溜溜的東西/$"
    }
  ]
}
